
<div class="container">
	<div class="sidebar-logo">
		<img 
			src="https://ng.ant.design/assets/img/logo.svg" 
			alt="logo">
	</div>
	<ul 
		id="menu"
		nz-menu 
		nzTheme="dark" 
		nzMode="inline" 
		[nzInlineCollapsed]="isCollapsed">
		<li 
			class="menu__items"
			nz-menu-item 
			nz-tooltip 
			nzTooltipPlacement="right"
			[nzTooltipTitle]="isCollapsed ? 'Home' : ''"
			routerLink="/home">
			<i 
				nz-icon 
				nzType="mdi:home">
			</i>
			<span>Home</span>
		</li>
		<li 
			nz-submenu 
			nzTitle="Users" 
			nzIcon="mdi:account-group">
			<ul>
				<li 
					class="menu__items"
					nz-menu-item 
					routerLink="/users/list"
					nzMatchRouter>
					<a>List</a>
				</li>
				<li 
					class="menu__items"
					nz-menu-item
					routerLink="/users/statistics"
					nzMatchRouter>
					<a>Statistics</a>
				</li>
			</ul>
		</li>
		<!--
		<li nz-submenu nzOpen nzTitle="Form" nzIcon="form">
			<ul>
				<li nz-menu-item nzMatchRouter>
					<a>Basic Form</a>
				</li>
			</ul>
		</li>
		-->
	</ul>
</div>
